<template>
  <div :class="$style.tableTitle">
    <slot></slot>
  </div>
</template>

<script lang="ts">
import Vue from "vue";

export default Vue.extend({
  name: "TableTitle"
});
</script>

<style module lang="scss">
.tableTitle {
  background: $color--primary;
  color: white;
  padding: 1.2rem 1rem;
}
</style>
